/* 
    Document   : menu
    Created on : 6/Jun/2009, 21:34:43
    Author     : Pedro Martins
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

.menu {
    background-color: #f2f2f2;
    width           : 150px;
    height          : 100%;

}

.menu th {
    text-align          : left;
    padding             : 5px 1px 1px 3px;
    height              : 25px;
    font-size           : 10px;
    font-weight         : bold;
    border-bottom       : 1px solid #cccccc;
    color               : #39759a;
}

.menu td {
    text-align          : left;
    padding             : 1px 1px 1px 15px;
    font-size           : 10px;
   
}

.menu td a {
    color               : #000000;
    text-decoration     : none;
}

.menu td a:hover {
    color               : #c7582b;
    text-decoration     : none;
}
.menu_submenu{
	text-indent			:18px;
}

#top_menu{
	width				:95%;
	min-width			:960px;
	margin				:0 auto;
	position			:relative;
}
#top_menu ul{
	margin-left			:180px;
}

#tabMenu{
	color: #FFF;
}

#tabMenu a{
	color:#FFF;
}

#tabMenu a:hover{
	text-decoration:none;
}
